<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Mod Xcap" mcc="602" mnc="10" apn="mod" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IP"/>
  <apn carrier="ims" mcc="602" mnc="10" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IP" roaming_protocol="IP"/>
</apns>
